# Generated by Django 2.0.6 on 2019-06-08 11:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_auto_20190605_2236'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='use_case',
            field=models.PositiveSmallIntegerField(choices=[(1, 'New Follower'), (2, 'New Post Like'), (3, 'New Post Comment'), (4, 'New Comment Like')]),
        ),
    ]
